function gotoGateway() {
  window.location = ("./")
}

function gotoAmpache() {
  window.alert("Ampache has been replaced by Jellyfin.")
}

function gotoNextcloud() {
  window.location = ("https://cloud.fjla.uk")
}

function gotoHomeAssistant() {
  window.location = ("https://ha.fjla.uk")
}

function gotoJellyfin() {
  window.location = ("https://jf.fjla.uk")
}

function gotoGallery() {
  window.alert("Gallery is under maintenance and is not available.")
}

function gotoAccount() {
  window.location = ("https://ipa0522.home.fjla.net")
}

function gotoHelp() {
  window.location = ("https://fds.fjla.uk")
}

function gotoAll() {
  window.location = ("./all.html")
}

function gotoMail() {
  window.location = ("https://mx1.fb-infra.uk/mail")
}

function gotoVoicemail() {
  window.location = ("https://pbx.fjla.uk")
}

function gotoProxmox() {
  window.location = ("https://pve0620.fjla.net:8006")
}

function gotoCUPS() {
  window.alert("Printing has changed within the network,\ncurrently printers are accessed directly without a central server.\nThis option will be removed.")
}

function gotoOmada() {
  window.location = ("https://omada.home.fjla.net:8043")
}
